Curewell Therapies-Android - Bug #2256

The Password field should not be accept "space".
05/04/2022 05:05 PM - Mohd Irfan

Status: Closed Start date: 05/04/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.
The Password field should not accept space.

See attached screen record:

History

#1 - 05/04/2022 05:58 PM - imran h

- Status changed from New to Resolved

#2 - 05/06/2022 11:17 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 06/09/2022 03:18 PM - imran h

- Status changed from Reopened to Resolved

#4 - 06/09/2022 03:19 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

password space.mp4 1.62 MB
